## pearl-y-icons 5.1

=== debian/changelog ===
pearl-y-icons (5.1) elle; urgency=medium

  * Upstream changes applied

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 13 Jun 2017 00:10:45 -0500

mint-y-icons (1.0.7) sonya; urgency=medium

  [ Zeke Y ]
  * Give Shutter its proper panel icon (#30)

  [ JosephMcc ]
  * Add a new directory for panel icons

  [ Clement Lefebvre ]
  * Remove generated debian/files

  [ Zeke Y ]
  * Flux Panel Icon (#31)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 15:20:57 +0100

mint-y-icons (1.0.6) sonya; urgency=medium

  [ Jonathan Browne ]
  * Add links for icons used in Gnome and Cinnamon. (#28)
  * Add icons for mintupdate. (#29)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 May 2017 15:30:33 +0100

mint-y-icons (1.0.5) sonya; urgency=medium

  [ Zeke Y ]
  * Update Spotify icons

  [ Björn Esser ]
  * Add symlinks for dnfdragora

  [ Fred Barclay ]
  * Linked firefox-esr to firefox

  [ JBYoshi ]
  * Add link for new Skype for Linux icons.
  * Add 96 pixel link.
  * Link unity-monodevelop to monodevelop

  [ Björn Esser ]
  * Add symlinks for lightdm-settings

  [ JBYoshi ]
  * Link minecraft-launcher to minecraft
  * Link openjdk-9 to java
  * Extract mintdrivers from jockey and update all links to it.
  * Link GDebi icon to system-software-package-manager.
  * Extract printer from cs-printer.
  * Link mintbackup to deja-dup.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 16:08:25 +0100

mint-y-icons (1.0.4) serena; urgency=medium

  [ John Beard ]
  * Link keepassx2 -> keepass

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 15:38:46 +0000

mint-y-icons (1.0.3) sarah; urgency=medium

  [ JosephMcc ]
  * Add an application icon for mintsources

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Jun 2016 10:40:21 +0100

mint-y-icons (1.0.2) sarah; urgency=medium

  [ JosephMcc ]
  * mimetype symbolics: The standard is to use rgb(190,190,190) so lets use it
  * places: Remove the current places icons
  * mimetypes: Remove the mimetypes for now

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 21 May 2016 15:22:32 +0100

mint-y-icons (1.0.1) sarah; urgency=medium

  [ JosephMcc ]
  * Add some missing links for cs-privacy, themes, and notifications
  * Add a few more missing cinnamon settings icons
  * Add category icons from Moka
  * update the index.theme
  * Fix more duplicates
  * Fix some more duplicates

  [ Clement Lefebvre ]
  * Added a script to list duplicated icons
  * Added a script to create symbolic icon links
  * Added compare-with-other-theme script to quickly identify missing icons and links present in other themes and not this one
  * Added mising links (when compared with Moka)
  * Added a script to import icons from other themes
  * Imported missing icons from Moka (and added missing links)
  * list-duplicates: ignore links
  * Fixed some of the duplicates (replaced with symbolic links)
  * Fixed more duplicates..
  * list-duplicates: Show number of duplicate sets
  * updated README
  * Fixed recursive links
  * Fixed more duplicates
  * Removed icons with spaces in their names (breaks cache generation)
  * Fixed duplicates
  * Fixed more duplicates
  * Fixed more duplicates
  * Fixed more duplicates
  * list-duplicates: In each set, indicate which file looks like the main file
  * create-links: Allow multiple link names in the arguments
  * Fixed more duplicates
  * Added command in README to list broken links, and fixed issue in create-links
  * Restrict list-duplicates/create-links to apps icons
  * Fixed remaining duplicates
  * Fixed libreoffice icons
  * Fixed 96px hexchat icon
  * Added icons for xplayer, xviewer, xreader
  * Added missing credit/licensing information for Moka icons
  * Removed purple tint in preferences-system and preferences-desktop icons
  * Changed colors of the gimp icon
  * Added mimetypes/48+symbolic and places/48+symbolic from Papirus theme (based on Paper theme from Sam Hewitt)
  * Modified desktop background (inspired by UltraFlat)
  * Gimp: changed gradient bg and centered logo
  * Added another command to the README
  * Fixed file containing space in filename

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 14:56:50 +0100

mint-y-icons (1.0.0) sarah; urgency=low

  * Initial version

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  11 Mar 2016 12:14:00 +0000
