=== debian/control ===
Source: pearl-y-icons
Section: gnome
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: pearl-y-icons
Architecture: all
Description: Pearl-Y Icon themes
 A flat, colorful, and modern themes based on
 Paper and Moka.
