## pearl-y-icons 6.8.1

=== debian/changelog ===
pearl-y-icons (6.8.1) artful; urgency=medium

  * changed top panel bluettoth icons

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 04 Oct 2017 03:11:10 -0500

pearl-y-icons (6.8) artful; urgency=medium

  * changed synapse icons

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 03 Oct 2017 15:11:00 -0500

pearl-y-icons (6.7) artful; urgency=medium

  * icon adjustments

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 28 Sep 2017 02:19:49 -0500

pearl-y-icons (6.4) artful; urgency=medium

  * Removed Pearl-Y-mac as it is also in pearl-osx-theme-complete
  * changed index files of themes
  * added guvcview icon
  * fixed logo sizwes

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 26 Sep 2017 11:30:38 -0500

pearl-y-icons (6.0) artful; urgency=medium

  * logo adjustments

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 23 Sep 2017 10:34:32 -0500
