## pearl-y-icons 9.0

=== debian/changelog ===
pearl-y-icons (9.0) qanon+; urgency=medium

  * App icon added for plank dock

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 28 Feb 2020 03:11:10 -0500
