## pearl-y-icons 9.1

=== debian/changelog ===
pearl-y-icons (9.1) qanon+; urgency=medium

  * added pearl icon adjustments for pearlupdate 

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 12 Apr 2020 16:27:20 -0500
