=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 Package: pearl-y-icons
 Architecture: all
 Description: Pearl-Y Icon themes
- A flat, colorful, and modern themes based on
- Paper and Moka.
+ A mint/metal theme based on mintified versions of
+ Clearlooks Revamp, Elementary and Faenza.
